Subject: Re: DVD of Circus Workd
From: "Mary Schweitzer" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 24 Jul 2014 19:32:03 -0500

Hi Jim
Dave and I truly enjoyed #2 of Circus World (as well as part #1).  The 
quality of the film or whatever you would call it, has so much more true 
color and depth to it.  I know I'm prejudice, but I thought Dave was superb. 
Thanks again.

Does ADS have any of those DVD's on hand that we could sell?  We can't sell 
them at the Library in Prairie du Sac but if we show a film at the Sauk City 
Library at about 4:30 PM we could sell some there.  Would you be available 
to show a film for us, or would you rather not?  If You could film the 
presentation at the Prairie du Sac Library on Saturday, October 11th at 
1:00PM, that would be nice also.

Please let me know how you feel about the above.

Mary

----- Original Message ----- 
From: "Jim Kirchstein" <[email-masked]>
To: "Mary Schweitzer" <[email-masked]>
Sent: Tuesday, July 15, 2014 7:03 PM
Subject: Re: DVD of Circus Workd

> You're right....so sorry. There were two discs in the envelope and I 
> thought the second disc was a duplicate, but it is the second half. Will 
> mail it out to you in the morning.
>
> --------------------------------------------------
> From: "Mary Schweitzer" <[email-masked]>
> Sent: Tuesday, July 15, 2014 3:48 PM
> To: "Jim Kirchstein" <[email-masked]>
> Subject: DVD of Circus Workd
>
>> Hi Jim
>> Dave and I sat down to watch the Circus World DVD this afternoon and were 
>> disappointed to find that all that was on this DVD, went only up to the 
>> time that Dave spoke.  This DVD is probably a 2-part one, and we have 
>> only the first part.  I know you filmed the whole thing because you were 
>> sitting directly in front of me.
>>
>> Could you check this out for us?
>>
>> Thanks,  Dave and Mary
>>